WordPress.org

Plugin Directory

BU Section Editing

Advanced content editing workflow in WordPress through the use of section editing groups and permissions.

Requires: 3.1 or higher
Compatible up to: 4.2.4
Last Updated: 2015-4-27
Active Installs: 300+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.